## Rmarkdown templates

[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.595249.svg)](https://doi.org/10.5281/zenodo.595249)

[![Travis-CI Build Status](https://travis-ci.org/Pakillo/rmdTemplates.svg?branch=master)](https://travis-ci.org/Pakillo/rmdTemplates)


A collection of [Rmarkdown](https://rmarkdown.rstudio.com) templates for writing scientific manuscripts, manuscript reviews, Beamer slides (metropolis theme) and other Rmarkdown documents, with support for cross-references, citations and different bibliography styles. 

See examples [here](https://github.com/Pakillo/rmdTemplates/tree/master/inst/examples):

- [Beamer Metropolis slides](https://github.com/Pakillo/rmdTemplates/tree/master/inst/examples/Beamer_metropolis_example.pdf)

- [Manuscript in PDF](https://github.com/Pakillo/rmdTemplates/tree/master/inst/examples/ms_PDF_example.pdf)

- [Manuscript in Word](https://github.com/Pakillo/rmdTemplates/tree/master/inst/examples/ms_Word_example.docx)



### Installation

To install the package, run:

```{r}
remotes::install_github("Pakillo/rmdTemplates")
```


### Usage

After installing the package, click on `create new Rmarkdown document` in Rstudio
to have access to the templates. 

![](https://sites.google.com/site/rodriguezsanchezf/news/writingpapersinrmarkdown/NewRmarkdown.PNG?attredirects=0)

See [Writing papers in Rmarkdown](https://frodriguezsanchez.net/post/writing-papers-in-rmarkdown/) and https://bookdown.org/yihui/rmarkdown/document-templates.html for 
more information.



### Acknowledgements

Thanks to Yihui Xie, the Rstudio team, John MacFarlane, and all the people contributing to this workflow.

